# Generated by Django 2.2 on 2019-05-31 02:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('scrapping', '0004_auto_20190531_0216'),
    ]

    operations = [
        migrations.AlterField(
            model_name='noticia',
            name='scrapping_date',
            field=models.DateField(verbose_name='Date time'),
        ),
    ]
